Data Loss Prevention

 View Only
  • 1.  Three Tier DLP with OCI and AWS

    Posted Jun 20, 2024 04:38 PM
    Hello team!
    I faced an atypical scenario.
    A customer uses Oracle Exadata in the OCI Cloud Services environment and has Enforce installed on a Windows Server in AWS.
    All the gears are working perfectly, but when upgrading from version 15.8 to 16, we are facing an error in the URT script "run_upgradeschema.sql"
    
    Has anyone faced this problem?
    
    Is this environment approved and supported?


  • 2.  RE: Three Tier DLP with OCI and AWS

    Posted 13 days ago

    Rafael - are you seeing any kind of timeout issues with this error? https://knowledge.broadcom.com/external/article?articleNumber=211085 You may also have a permissions related issue